Subject: Ticket Assigned - RMA issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 21:36:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA  issue dania                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dania Bot:  Hi Dania ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563780027            01:23 AM, 07th May                   Abdulqader                   Hi, Dania thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:24 AM, 07th May                     dania                             01:25 AM, 07th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:26 AM, 07th May                   Abdulqader                   Kindly confirm that item has been collect from you by our courier           01:27 AM, 07th May                     dania                    Can you speak Arabic please?           01:28 AM, 07th May                   Abdulqader                   Yes           01:29 AM, 07th May                   Abdulqader                   هل تم استلام المنتجات منك من قبل فريق الشحن           01:29 AM, 07th May                     dania                    لو سمحت انا عملت طلب اعادة لعدة منتجات من طلبين           01:29 AM, 07th May                     dania                    نعم تم استلامهم           01:29 AM, 07th May                     dania                    وهي الصورة المرفقة           01:29 AM, 07th May                     dania                    لوقت الاستلام وتأكيد الاستلام           01:29 AM, 07th May                     dania                    بس هلأ وصلني ايميل انو كنسلو طلب الاعادة بطلب مني !!           01:30 AM, 07th May                     dania                    وانا اصلا ما كنسلت شي واصلا الاغراض اجو واخدوهم           01:30 AM, 07th May                     dania                    فورا تاني يوم من وقت طلب الترجيع           01:30 AM, 07th May                   Abdulqader                   سيتم رفع طلبك للجهات المعنيه لاعاده المبلغ للمنتجات المرتجعه وسيتم التواصل معك بالايميل الخاص بك           01:31 AM, 07th May                     dania                    وفي من الاغراض اصلا مبعوتين غلط يعني غير المنتجات يلي انا طلبتها           01:31 AM, 07th May                     dania                    تمام ممكن بس اعرف كم الوقت المتوقع ليوصلني الرد حتى اعرف لو صار تأخير ارجع اتواصل معكم ب           01:32 AM, 07th May                   Abdulqader                   سيتم التواصل معك بالايميل خلال 24 ساعه           01:32 AM, 07th May                     dania                    الفكرة انو حتى على التطبيق اختفى طلب الاعادة           01:32 AM, 07th May                     dania                    كيف هيك           01:33 AM, 07th May                     dania                    ليش هيك صار           01:33 AM, 07th May                     dania                    خايفة ما يعترفو بعملية الاعادة رغم انو اجت شركة التوصيل واستملت الاغراض من البيت           01:33 AM, 07th May                   Abdulqader                   لاتقلقي دانيا سيتم ارجاع قيمه المنتجات وسيتم ارسال رساله عند اعاده المبلغ           01:34 AM, 07th May                     dania                    ان شاءالله مشكور           01:34 AM, 07th May                   Abdulqader                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟           01:34 AM, 07th May                     dania                    لا شكرا الك يعطيك العافية           01:35 AM, 07th May                   Abdulqader                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنى لك أوقات طيبه.           01:35 AM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4319938